{
  "ID": "MetroLeadCar",
  "Meshes": [
    {
      "ID": "DoorForward_0",
      "MaterialID": "MetroLeadCar-mat-1",
      "OffsetVertex": 0,
      "VertexSize": 186900,
      "OffsetIndex": 0,
      "IndexSize": 58032
    }
  ],
  "VertexPath": "resources/models/Metro/OBJ/MetroLeadCar.vtx",
  "IndexPath": "resources/models/Metro/OBJ/MetroLeadCar.idx"
}